Better ListView Class Reference |

# BetterListViewItemStateInfo Constructor

Initializes a new instance of the BetterListViewItemStateInfo struct.

BetterListViewItemStateInfo(
BetterListViewItemState itemState,
BetterListViewItemExpandButtonState expandButtonState,
CheckBoxState checkBoxState
);

#### Parameters

itemState
  item state
expandButtonState
  item expand button state
checkBoxState
  item check box state

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterListView Namespace